.testimonial-carousel {
  padding: 0 0 40px; }
  .testimonial-carousel .content_container {
    max-width: 825px;
    text-align: center; }
  .testimonial-carousel .icon {
    margin-bottom: 40px; }
  .testimonial-carousel .copy {
    margin-bottom: 30px; }
    .testimonial-carousel .copy p {
      font-size: 34px;
      line-height: 1.3em;
      font-style: italic;
      font-weight: 300; }
  .testimonial-carousel .name {
    color: #797B7D; }
  .testimonial-carousel .tns-outer {
    position: relative !important; }
  .testimonial-carousel .tns-controls {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -70px;
    text-align: left; }
    .testimonial-carousel .tns-controls button {
      position: absolute;
      width: 16px;
      height: 32px; }
      .testimonial-carousel .tns-controls button img {
        position: absolute;
        top: 0;
        left: 0;
        width: 16px !important;
        height: 32px; }
    .testimonial-carousel .tns-controls button[data-controls="prev"] {
      left: -100px; }
    .testimonial-carousel .tns-controls button[data-controls="next"] {
      right: -100px; }
  .testimonial-carousel .tns-nav {
    position: absolute;
    bottom: -30px;
    text-align: center;
    width: 100%; }
    .testimonial-carousel .tns-nav button {
      border: 1px solid #4B08A1;
      width: 14px;
      height: 14px;
      border-radius: 10px;
      margin: 5px;
      display: inline-block;
      transition: all 0.4s ease; }
      .testimonial-carousel .tns-nav button.tns-nav-active {
        background-color: #4B08A1; }

@media only screen and (max-width: 1050px) {
  .testimonial-carousel .copy {
    padding: 0 40px; }
    .testimonial-carousel .copy p {
      font-size: 24px; }
  .testimonial-carousel .tns-controls button[data-controls="prev"] {
    left: 0; }
  .testimonial-carousel .tns-controls button[data-controls="next"] {
    right: 0; } }

@media only screen and (max-width: 450px) {
  .testimonial-carousel .icon {
    margin-bottom: 20px; }
  .testimonial-carousel .copy {
    padding: 0 30px; }
    .testimonial-carousel .copy p {
      font-size: 22px; }
  .testimonial-carousel .tns-controls button[data-controls="prev"] {
    left: -10px; }
  .testimonial-carousel .tns-controls button[data-controls="next"] {
    right: -10px; }
  .testimonial-carousel .tns-nav {
    bottom: -20px; } }
